<xml> </xml>

db4o |

# ExtObjectContainer.Configure Method

returns the Configuration context for this ObjectContainer.

Configuration Configure();

#### Return Value

Configuration the Configuration context for this ObjectContainer

#### Remarks

returns the Configuration context for this ObjectContainer.
Upon opening an ObjectContainer with any of the factory methods in the Db4o class , the global Configuration context is copied into the ObjectContainer. The Configuration can be modified individually for each ObjectContainer without any effects on the global settings.

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace | com.db4o.Db4o.Configure